if exist "%USERPROFILE%\.elementary" ( rd /s /q "%USERPROFILE%\.elementary" )

set DISTRIBUTION_DIR=platforms\tizen-2.3.1\common\efl-tool\efl-tools
set ETC_FONTS_DIR=%INSTALLED_PATH%\%DISTRIBUTION_DIR%\etc\fonts
set FC_CACHE_PATH=%INSTALLED_PATH%\%DISTRIBUTION_DIR%\bin\fc-cache.exe

if exist %ETC_FONTS_DIR% (
    if exist %FC_CACHE_PATH% (
        set FONTCONFIG_PATH=%ETC_FONTS_DIR% && "%FC_CACHE_PATH%"
    )
)
